Subject: the state problem in PCM model

From: "fuyao" <[email-masked]>
Date: Mon, 24 Feb 2003 20:38:43 +0800

Hello,everyone,

Thank you your suggestions on my previous questions.In fact I focused on the calculation on pKa value of some organic acid.I got some questions about the state involved in PCM model.Please give me some assistance.The questions followed as:

1. when we use PCM model to calculate the solvation energy, i.e. the free energy change of the reaction A (gas) à A(solution).

What is the state of A (gas)?What is the state of A (solution)?I guess 1 atm, 298K in gas and 1Mol/L,298K in solution.Right?

2.It is not possible to find a 1 mol/L DMSO solution in DMSO. So what does PCM provide us when calculating the solvation energy of DMSO in DMSO?and also water in water? 

3.Does the above solvation( DMSO solution in DMSO) energy equal to the vaporization energy? i.e the free energy change of the following equation: H2O (liquid, 298K, 1atm(outside pressure)) à H2O (1 atm(gas pressure), 298K)?

4.What is the reaction equation for the solvation energy of DMSO (the state of every species in the equation?)?

Thank you very much in advance.

*******************************************
Dr.Yao Fu
Department of Chemistry
University of Science & Technology of China
Hefei, Anhui 230026,P. R. China
Tel:86-551-3640051(House)
86-551-3606640(Office)
Mobile:86-13855190155
Fax:86-551-3606689
E-mail: [email-masked]
*******************************************